## golang-github-fatih-camelcase 1.0.0

=== debian/changelog ===
golang-github-fatih-camelcase (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 28 Jun 2024 21:01:19 +0100

golang-github-fatih-camelcase (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003036)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 23 Feb 2024 22:51:42 +0000
