=== debian/control ===
Source: golang-github-fatih-camelcase
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mason Giles <mason.j.giles@gmail.com>, Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-camelcase
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fatih-camelcase.git
Homepage: https://github.com/fatih/camelcase
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/fatih/camelcase

Package: golang-github-fatih-camelcase-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: CamelCase is a Go package to split the words of a camelcase
 type string into a slice of words. It can be used to convert a camelcase
 word (lower or upper case) into any type of word.
